RubyGems Navigation menu

connectify 0.0.1

Connect with 3rd party apis

Versions:

  1. 0.0.1 - October 18, 2013 (6.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • s@nd33p

Owners:

87c3fe29e7e1b4c3a12474a2cf6ac872

Total downloads 608

For this version 608

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'connectify', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install connectify = Copy to clipboard Copied!

Links: